This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 802179

Summary: [abrt] yelp-3.2.1-2.fc16: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: YASS3R <kaf.laarous>
Component: yelpAssignee: Matthew Barnes <mbarnes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: mbarnes
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:6d47343a996ae05b9ca66718e90cde2a14b11abb
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 11:40:40 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: event_log
none
File: dso_list
none
File: maps
none
File: backtrace none

Description YASS3R 2012-03-11 18:15:23 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        yelp ghelp:shotwell
executable:     /usr/bin/yelp
kernel:         3.2.7-1.fc16.i686.PAE
pid:            14361
pwd:            /home/yass3r
reason:         Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
time:           dim. 11 mars 2012 21:49:06 CET
uid:            1000
username:       yass3r
var_log_messages: Mar 11 21:49:07 kaf-laarous abrt[14371]: Saved core dump of pid 14361 (/usr/bin/yelp) to /var/spool/abrt/ccpp-2012-03-11-21:49:06-14361 (62566400 bytes)

backtrace:      Text file, 50545 bytes
dso_list:       Text file, 9816 bytes
event_log:      Text file, 22093 bytes
maps:           Text file, 31084 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:8e3164e7a2966fc43bb550bfcc4bba39a29373cc
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:e70b042a4c3b73e4c6ab393a722498f9809fd1e1
:9d63dc2ec7319f8f859631fe02b108b896da5450
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:654235959ac7679b479cbee874a8d86a26902b4e
:3b70669e049483dcec0a95a217aae21f48ac2b36
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:0c66f47155090aa88fa0174effc38414db016842
:9211d02efebb73444bcd8bd80367b3e0a680dc3a
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:b10700e21469fe984e0c5ff87fb2a382dfee4e4a
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:a861dd64efbed0e35b4cdad337313b98c162cf58
:8975df47b6a11821f7769b12ee24b06f8f0572dd
:dc9180787f854d969fe9a9d16270fd7049c929e4
:e8e1e23704acbfe4c07b40b4277e792b663cd053
:1af5458157158b2b723d392187198a375d2c1ac7
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:1b809b2934731ff5d536ea5d84356894c4b0bcca
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:789e719ba5245d0ad078e0d95bd9af3ca32ac267
:70ec0be07448920a83c0bceafed09d46008e56b1
:eb3bebfe29c6abe7a4336cd028b8f4fb05d8133d
:917b19e34a4e653ea2f5151867bfb15e683a008d
:861a77ab9a119a2c5a1231ef306cdb56dbb739e8
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:aa9a4df5fa16320332ea125a458d7c569194d323
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:e012145a98558b7d015f3ccf3cacfac44b498980
:4d683a703441af08d74e93fe20249a7ac1a15b95
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:7b1516068a8643fe56dcade895636e98b9ae62ed
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:cc2b2d89dd3c68e83b5b8425f7d7286bc8735f72
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:8f13ce64e5394ed91aa431d1e5d2a68747344e75
:a99b592e7350bfc4e8e65cc1bb531a63fa23b91b
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:7523f9012d700a579c80e83f54445e7bfceb4eca
:18f9097a075d1a713ff9b5980c1317932e923eb1
:f7b0a9560a418a5688c923b587595cbaa736b60d
:eb703ad658873568367d1ac793f0f45c0a34b82c
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:4b045111479e1ec97d0ef5668482bf808e8dadba
:82674b49345364df4c158e8258b93fd4d8fdbae0
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:82348106e4283b6a42803315774717d3acfc11b4
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:9e557521cbc1bfa5f60a7be1b5a6bda768ee5f7f
:6a613addf6d45ad41419880dbb904ca55f4c935c
:6837f215a36fd3da2898281de699e8e0ff4d8f3d
:d901210c1e549a645a3a6e781ccc9025e18bd845
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:5bfb5514afe40f504eaee43c6b73147644483503
:0351a659bc0812678c67f62af1f802a5f367befc
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=kaf-laarous
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a6ebbdc471cdfea1b01de46b0000000f-1331488773.436640-1446127091
:GNOME_KEYRING_CONTROL=/tmp/keyring-EgsXAt
:IMSETTINGS_MODULE=none
:USER=yass3r
:USERNAME=yass3r
:MAIL=/var/spool/mail/yass3r
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/yass3r/.local/bin:/home/yass3r/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/yass3r
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1177
:LANG=fr_FR.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/yass3r
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=yass3r
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LlzcDvAoTC,guid=302a807ba066f9508c161d7d00000035
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/yass3r
:DISPLAY=:0.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-yass3r-SWkATU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1183,unix/unix:/tmp/.ICE-unix/1183
:SSH_AUTH_SOCK=/tmp/keyring-EgsXAt/ssh
:GPG_AGENT_INFO=/tmp/keyring-EgsXAt/gpg:0:1
:DESKTOP_AUTOSTART_ID=105c22f68d7e6ef3ef13314887747699800000011830026
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-yelp.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=14361
:DESKTOP_STARTUP_ID=shotwell-14356-kaf-laarous-yelp-0_TIME10163632

smolt_data:
:
:
:Général
:=================================
:UUID: 873de18c-c47e-4187-aff1-71202ef38cc4
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: i686
:BogoMIPS: 3989.86
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Duo CPU     T5870  @ 2.00GHz
:Stepping du processeur: 13
:Famille de processeur: 6
:Modèle du processeur: 15
:Nombre de processeurs: 2
:Vitesse du processeur: 2001
:Mémoire du système: 2005
:Swap du système: 4999
:Fabricant: Hewlett-Packard
:Système: Compaq 610 F.01
:Type d'ordinateur: Notebook
:Noyau: 3.2.7-1.fc16.i686.PAE
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4523:17239:4156:12426) pci, sky2, ETHERNET, 88E8042 PCI-E Fast Ethernet Controller
:(32902:10290:4156:12426) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:16930:4156:4956) pci, iwl3945, NETWORK, Compaq 6710b or nx9420 Notebook
:(32902:10770:4156:12426) pci, i915, VIDEO, Mobile GME965/GLE960 Integrated Graphics Controller
:(32902:10771:4156:12426) pci, None, VIDEO, Mobile GME965/GLE960 Integrated Graphics Controller
:(32902:10303:4156:12426) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4156:12426) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10261:4156:12426) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:10311:4156:12426) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4156:12426) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10289:4156:12426) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:9288:4156:12426) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10281:4156:12426) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10292:4156:12426) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10288:4156:12426) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10768:4156:12426) pci, agpgart-intel, HOST/PCI, Mobile GME965/GLE960 Memory Controller Hub
:(32902:10313:4156:12426) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 6
:(32902:10320:4156:12426) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10294:4156:12426) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4156:12426) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 14120217 3021288 2313960 3538944 3145548 3145548
:/dev/sda5 /boot ext4 1024 1024 508745 412313 386713 128016 127787 127787
:

xsession_errors:
:*** glibc detected *** yelp: double free or corruption (!prev): 0x095946a0 ***
:*** glibc detected *** yelp: corrupted double-linked list: 0x09594698 ***
:/usr/lib/libyelp.so.0[0x414a9536]
:/usr/lib/libyelp.so.0[0x414aa773]
:/usr/lib/libyelp.so.0[0x414bc7d4]
:/usr/lib/libyelp.so.0[0x414a1860]
:yelp[0x804bad2]
:yelp[0x804baf9]
:08048000-08053000 r-xp 00000000 08:07 159603     /usr/bin/yelp
:08053000-08054000 r--p 0000a000 08:07 159603     /usr/bin/yelp
:08054000-08059000 rw-p 0000b000 08:07 159603     /usr/bin/yelp
:41492000-414cc000 r-xp 00000000 08:07 152536     /usr/lib/libyelp.so.0.0.0
:414cc000-414cd000 r--p 00039000 08:07 152536     /usr/lib/libyelp.so.0.0.0
:414cd000-414ce000 rw-p 0003a000 08:07 152536     /usr/lib/libyelp.so.0.0.0
:b773d000-b7740000 r--p 00000000 08:07 161075     /usr/share/locale/fr/LC_MESSAGES/yelp.mo
Comment 1 YASS3R 2012-03-11 18:15:33 EDT
Created attachment 569226 [details]
File: event_log
Comment 2 YASS3R 2012-03-11 18:15:36 EDT
Created attachment 569227 [details]
File: dso_list
Comment 3 YASS3R 2012-03-11 18:15:40 EDT
Created attachment 569228 [details]
File: maps
Comment 4 YASS3R 2012-03-11 18:15:45 EDT
Created attachment 569229 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 10:18:13 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 11:40:42 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.